Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454542 - Modify verbiage in the GK process logs
Summary: Modify verbiage in the GK process logs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Gatekeeper
Version: 1.3.9
Hardware: All
OS: All
low
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:47 UTC by Mike Amburn
Modified: 2009-02-09 20:59 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:50:05 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-08 21:47:56 UTC
Some verbiage in the Gatekeeper process logs is either using the wrong words or mis-representing what is actually happening. May need to add additional log messages as well for better run reporting. Some examples of bad verbiage:

Subsequent Response Time Rule : ALERT: Case [ID=157893] processing error : Last Comment/Attachment time is null

What really is happening in this situation is the ticket is Waiting on Red Hat but the last comment/attachment posted is from a Red Hat employee and not from a customer. We should either say this or setup subsequent response time to use the last customer comment/attachment regardless if a RH employee has commented. Also, Subsequent Warning Email Rule says Set instead of Sent

----
Data relocated from Jira (JBNET-2274)

Comment 1 Nathan Lugert 2009-02-09 20:59:58 UTC
Modified verbiage to be more readable. Specifically for notifications. Logs when a user is sent a notification and whenever a group notification is sent.


Note You need to log in before you can comment on or make changes to this bug.